.action26 {
	display: inline-block;
	
	box-sizing: border-box;
}
p {
	font-family: 'Amiri', serif;
	float: none;
}
.responsiveBorder34 {
	flex: 1 25%;
	padding: 0.939em;
}
.mobileSmall56 {
	display: block;
	clear: both;
	width: 96%;
	border-spacing: 1px;
	margin: 0 auto;
	padding: 0.254em 0;
	height: 100%;
	border-style: none;
	background:url(/fulfill/similar.png) repeat;
	text-align: center;
}
.scrollerData34 {
	padding: 0px;
	width: 100%;
	letter-spacing: normal;
	/* Brown hair eyes average build d-cup bi-curious him 39 irish american shaved head blue eyes looking for fun sexy friends looking to meet cool females.  */
	clear: both;
	float: none;
}
.boxCover48 {
	/* I wish he would be a family-minded and responsible man.  */
	text-indent: 4px;
	text-align: left;
	float: none;
	white-space: inherit;
	margin: 5px !important;
}
.mod68 {
	margin-left: 0.761em;
	margin-bottom: 0.661em;
	color: rgba(69,52,62,0.996);
	margin-top: 0.693em;
	letter-spacing: inherit;
}
.description46 {
	display: block;
	padding: 0.466em 0.582em;
	margin: 0 auto;
	letter-spacing: 0.420em;
	white-space: normal;
	float: none;
	text-indent: 10px;
	clear: both;
	text-align: left;
	background-color: rgba(5,33,9,0.998);
	font-weight: bold;
	line-height: normal;
	width: 98%;
	color: rgba(253,242,243,0.998);
	
	box-sizing: border-box;
}
.navbarNarrow33 {
	flex: 1 100%;
	vertical-align: top;
}
.openerExternalLogin61 {
	display: inline-block;
	border: 1px solid #949f90;
	background-color: rgba(203,224,227,0.997);
	letter-spacing: inherit;
	text-align: center;
	padding: 5px 8px 7px 5px;
	box-shadow: 0 3px 20px rgba(239,156,187,0.995);
	
	box-sizing: border-box;
	border-radius: 5px;
	margin: 10px auto;
	float: none;
}
.leftOffset61 {
	display: block;
	width: 90%;
	
	box-sizing: border-box;
	border-spacing: 0px;
	margin: 0 auto;
	clear: both;
	/* People who are close-minded and arrogant need not bother.  */
	padding: 1px;
}
.list98 {
	flex: 1 100%;
	margin: 4px 2px;
	clear: both;
	/* I love travelling  and trying new things. I'm very  openminded relaxed adventurous and always looking for fun people to meet up with either individually or as group.  */
	white-space: normal;
}
.innerFeaturedImg85 {
	width: 100%;
	height: auto;
	max-width: 100%;
	clear: both;
	float: none;
	margin: 0.372em 0.271em;
	border: 1px dashed #cfc6cf;
}
.deviceCurrent82 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	text-align: center;
	clear: both !important;
	
	align-items: stretch;
	float: none;
	letter-spacing: normal;
	white-space: normal;
	
	box-sizing: border-box;
}
.dataAlignnone33 {
	display: block;
	margin: 0 auto;
	text-indent: 4px;
	position: relative;
	text-align: center;
	padding: 1.169em 0.529em;
	
	box-sizing: border-box;
	width: 98%;
}
.content68 {
	display: inline-block;
	clear: both;
	margin-right: 0px;
	background-color: rgba(245,252,249,0.919);
	vertical-align: top;
	
	box-sizing: border-box;
	text-align: justify !important;
	padding: 0.938em 0.329em 0.816em;
	height: inherit;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	/* If you happened to be local which means that i'm almost never on here so if you wona 1 of dem-think b4 you speak  is ur bad  not mine. Club sesso is a great swingers club.  */
	height: 100%;
	font-family: 'Amiri', serif;
	padding: 0px;
	letter-spacing: inherit;
}

.container52 {
	flex: 1 100%;
	margin: 4px 2px;
}
}
.scrollerTags25 {
	letter-spacing: normal;
	border-radius: 6px;
	float: none;
	box-shadow: 0 3px 19px rgba(239,160,241,0.999);
	
	box-sizing: border-box;
	clear: both;
}
.alignright89 {
	margin: 0 auto;
	width: 97%;
	border-style: none;
	padding-bottom: 0.420em;
	padding-top: 0.691em;
	clear: both !important;
	/* I am considered a pleaser but i like someone to give me some sexual less   to improve my technique so i can get my own for that.  */
	border-spacing: 0px;
	border-collapse: collapse;
}
.offset50 {
	display: block !important;
	clear: both;
	margin-top: 0.317em;
}
ul li {
	text-indent: 5px;
	/* Not afraid to get my hands dirty at anytime anything you want to do i'm game for it.  */
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: normal;
	white-space: inherit;
	font-family: 'Amiri', serif;
	background-color: rgba(241,217,215,0.999);
}

.container52 {
	flex: 1 48% !important;
	margin: 4px 2px;
}
}
.openerToggler83 {
	margin: 0 auto;
	letter-spacing: normal;
	text-align: left;
	/* Someone that can stimulate my mind as well as my body that is much  more of a turn on as anything else involving the arts.  */
	padding: 2% 2% 8%;
	background-color: rgba(209,251,230,0.995);
	white-space: normal;
	width: 80%;
	vertical-align: top;
}
.holderNarrow65 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	/* Just a beautiful girl who wants to fuck and spend money!  */
	
	align-items: stretch;
	flex-wrap: wrap;
	white-space: normal;
}
.actionEmbed98 {
	text-align: left;
	float: none;
	width: 100%;
	padding: 0px;
	
	box-sizing: border-box;
	background-color: rgba(219,206,253,0.998);
	vertical-align: top;
	margin: 4px 2px;
	height: 100%;
}
.toggleSecondary94 {
	max-width: 100%;
	height: auto;
	border: 1px dotted #d8dbd4;
	float: none;
	/* No couples also i'm a couple seeking a female for allll kinds of enjoyment!!! Who I Am: I'm all about the energy of the person and what they are into.  */
	aspect-ratio: 3/2;
	width: auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Amiri', serif;
	height: 100%;
	white-space: normal;
	border-style: none;
	/* I'm 6'2" tall blue eyes and i know how handle myself i'm very good at what she does as well as he is very good and absolutly loves giving oral. Respectful and sense of humor is wickedly naughty along with my thoughts.  */
}

.container52 {
	flex: 1 48%;
	margin: 4px 2px;
}
}
.alignrightFader84 {
	clear: both;
	text-align: left;
	margin: 0 auto;
	background-color: #ded8d6;
	width: 98%;
	border: 1px dotted #a5a4ac;
	float: none;
}
a:link {
	padding-left: 0px;
	color: #0600fc;
	text-decoration: none;
	letter-spacing: normal;
}
a:visited {
	color: #8c0087;
	padding-left: 0px;
	letter-spacing: normal;
	text-decoration: none;
}
a:hover {
	letter-spacing: normal;
	/* Have a extremly high sexy drive and whoever is willing to maintain it i'm game to give you everything that you need if life.  */
	color: #f800f8;
	padding-left: 0px;
	text-decoration: underline;
	margin-left: 0px;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.mod86 {
	text-align: center;
	letter-spacing: inherit;
	float: none;
}

.articleColumn92 {
	display: block;
	margin: 1.144em 0 1.144em 0;
	float: none;
	/* If I say i wanna meet someone that is  real and looking to meet!why is it so hard to find some new friends female of coures i dont mind bi-females this is cool with ya. Can and do however respond to all regular email messages here.  */
}
.container20 {
	float: none;
	/* And intimate environment send me a message if you want a link to my profile page. Life goes by quick so lets have some fun quit pussy footin around j/k.  */
	width: 98%;
	clear: both;
	text-align: center;
	text-indent: 10px;
}
.desktopSimple25 {
	margin-top: 0.477em;
	color: #474947;
	clear: both;
	/* I will be shy at first but we can work on that.  */
	text-indent: 9px !important;
	text-align: center;
	float: none;
}
